<?xml version="1.0" encoding="UTF-8"?>
<SSTXMLRessources>
  <Params>
    <Addon>MilkPUMP.pex</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
  </Params>
  <Content>
    <String List="0" Partial="1">
      <Source>MilkMaidSearch</Source>
      <Dest>MilkMaidSearch</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>actor</Source>
      <Dest>actor</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>newState</Source>
      <Dest>newState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Bool</Source>
      <Dest>Bool</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>None</Source>
      <Dest>None</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>ObjectReference</Source>
      <Dest>ObjectReference</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetSex</Source>
      <Dest>GetSex</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GotoState</Source>
      <Dest>GotoState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MaidName</Source>
      <Dest>MaidName</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkExhaustionCheck</Source>
      <Dest>MilkExhaustionCheck</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>akActionRef</Source>
      <Dest>akActionRef</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetSitState</Source>
      <Dest>GetSitState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>debug</Source>
      <Dest>debug</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>String</Source>
      <Dest>String</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>actorbase</Source>
      <Dest>actorbase</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>self</Source>
      <Dest>self</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>OnActivate</Source>
      <Dest>OnActivate</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>actor[]</Source>
      <Dest>actor[]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>String[]</Source>
      <Dest>String[]</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkQ</Source>
      <Dest>MilkQ</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MILKmaid</Source>
      <Dest>MILKmaid</Dest>
    </String>
    <String List="0" Partial="1">
      <Source></Source>
      <Dest></Dest>
    </String>
    <String List="0" Partial="1">
      <Source>onBeginState</Source>
      <Dest>onBeginState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::NoneVar</Source>
      <Dest>::NoneVar</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>conditional</Source>
      <Dest>conditional</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetActorBase</Source>
      <Dest>GetActorBase</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>GetState</Source>
      <Dest>GetState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>onEndState</Source>
      <Dest>onEndState</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Messagebox</Source>
      <Dest>Messagebox</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::MilkQ_var</Source>
      <Dest>::MilkQ_var</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Milking</Source>
      <Dest>Milking</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>akActor</Source>
      <Dest>akActor</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Function that switches this object to the specified state</Source>
      <Dest>Function that switches this object to the specified state</Dest>
    </String>
    <String List="0">
      <Source>Only works on females</Source>
      <Dest>女性にしか発動しない</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::State</Source>
      <Dest>::State</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>MilkPUMP</Source>
      <Dest>MilkPUMP</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Function that returns the current state</Source>
      <Dest>Function that returns the current state</Dest>
    </String>
    <String List="0">
      <Source> nipples are too exhausted and sore to be milked. </Source>
      <Dest>は酷使された乳首が痛くて、搾乳できない</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>notification</Source>
      <Dest>notification</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>i</Source>
      <Dest>i</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp7</Source>
      <Dest>::temp7</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp6</Source>
      <Dest>::temp6</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp5</Source>
      <Dest>::temp5</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp4</Source>
      <Dest>::temp4</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp3</Source>
      <Dest>::temp3</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp2</Source>
      <Dest>::temp2</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp1</Source>
      <Dest>::temp1</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp0</Source>
      <Dest>::temp0</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>hidden</Source>
      <Dest>hidden</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>Int</Source>
      <Dest>Int</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp9</Source>
      <Dest>::temp9</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>::temp8</Source>
      <Dest>::temp8</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>milkquest</Source>
      <Dest>milkquest</Dest>
    </String>
    <String List="0" Partial="1">
      <Source>AssignSlot</Source>
      <Dest>AssignSlot</Dest>
    </String>
  </Content>
</SSTXMLRessources>
